Subject: Project Pacific
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 8 Mar 2000 05:35:00 -0800 (PST)

On behalf of EOTT,  I would like to express our appreciation for all of the 
help and support which was received from ENRON during the Pacific acquisition 
attempt. Without this type of support, any attempt at a meaningful bid would 
not have been possible. Dwight deserves a lions share of the credit for 
tending to all of the details and coordinating all of the many aspects to 
this effort.

Again, thank all of you very much.

Joe